uuid:
  -
    value: 93e6f28d-084c-4c93-a879-353237cb681a
langcode:
  -
    value: en
bundle:
  -
    target_id: main
    target_type: menu
    target_uuid: 7e1e2f6f-40ea-4ddd-b76f-e7826a3b58f2
revision_created:
  -
    value: '2019-10-11T14:40:47+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
enabled:
  -
    value: true
title:
  -
    value: Free
description: {  }
menu_name:
  -
    value: main
link:
  -
    uri: 'internal:/'
    title: ''
    options: {  }
external:
  -
    value: false
rediscover:
  -
    value: true
weight:
  -
    value: -61
expanded:
  -
    value: false
parent:
  -
    value: 'menu_link_content:ae763a24-a02f-4688-879b-c49116d791d3'
  -
    target_type: menu_link_content
    target_uuid: ae763a24-a02f-4688-879b-c49116d791d3
changed:
  -
    value: '2019-10-14T11:01:56+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
view_mode: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_status:
  -
    value: true
content_translation_created:
  -
    value: '2019-10-11T14:40:47+00:00'
    format: 'Y-m-d\TH:i:sP'
field_menu_icon: {  }
field_menu_image: {  }
field_menu_map: {  }
_content_sync:
  entity_type: menu_link_content
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    menu_link_content:
      - menu_link_content.menu_link_content.ae763a24-a02f-4688-879b-c49116d791d3
